﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 27XT (1 yr) Frequency VER /9100
INSTRUMENT:            Sub Wavetek 27XT (1 yr) Capacitance VER /9100
DATE:                  2016-01-08 14:56:29
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27297 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       130
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial DM27XT
#        Wavetek, Wavetek Meterman 27XT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSCRange NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY                    PSUBI("Frequency")
  1.002  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

#=====  Sub Wavetek 27XT (1 yr) Frequency VER /9100  =========================

  2.001  LABEL        FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY}
  2.004  ASK-   R
  2.005  RSLT         =
  2.006  HEAD         -2 {2 kHz Range}
  2.007  TARGET       -p
  2.008  DISP         Rotate the DUT function switch to 20MHz position.
  2.009  TARGET       -m
  2.010  9100   2     1.900kH        0.5% 0.003U   3.2Vp          ZQ       2W

  3.001  RSLT         =
  3.002  HEAD         -2 {20 kHz Range}
  3.003  TARGET
  3.004  9100   20    19.00kH        0.5% 0.03U    3.2Vp          ZQ       2W

  4.001  RSLT         =
  4.002  HEAD         -2 {200 kHz Range}
  4.003  TARGET
  4.004  9100   200   190.0kH        0.5% 0.5U     3.2Vp          ZQ       2W

  5.001  RSLT         =
  5.002  HEAD         -2 {2 MHz Range}
  5.003  TARGET
  5.004  9100   2000  1900kH         0.5% 3U       3.2Vp          ZQ       2W

  6.001  HEAD         -2
  6.002  HEAD
  6.003  ASK+   R
  6.004  END

  6.005  EVAL   Increment Test Number

#=====  Sub Wavetek 27XT (1 yr) Capacitance VER /9100  =======================

  7.001  LABEL        CAPACITANCE
  7.002  RSLT         =
  7.003  HEAD         {CAPACITANCE}
  7.004  RSLT         =
  7.005  HEAD         -2{2 nFRange}
  7.006  TARGET       -p
  7.007  RNG          2nF
  7.008  PIC          9100_DM2xXT_C_2W
  7.009  9100         1.900nF                                           S  4W
  7.010  TARGET       -m
  7.011  MEMI         Enter DUT reading in nanofarads:
 # Specification is: +/- (5 % * reading  + 10 digits),additional test leads
# may have up to 35 residual counts of offset, subtract this offset from
# reading to derive the correct measurement.
  7.012  MATH         L[1] = (0.05 * (MEM - 0.035) + 0.010)
  7.013  MEMCX  2     1.900nF        L1U

  8.001  RSLT         =
  8.002  HEAD         -2{20 nFRange}
  8.003  TARGET
  8.004  9100   20    19.00nF        5% 0.10U                              4W

  9.001  RSLT         =
  9.002  HEAD         -2{2 µFRange}
  9.003  TARGET
  9.004  9100   2     1.900uF        5% 0.010U                             4W

 10.001  RSLT         =
 10.002  HEAD         -2{20 µFRange}
 10.003  TARGET
 10.004  9100   20    19.00uF        5% 0.10U                              4W

 11.001  RSLT         =
 11.002  HEAD         -2{2000 µFRange}
 11.003  M9100                                                             SP
 11.004  TARGET
 11.005  9100   2000  1000uF         5% 10U                                4W

 12.001  HEAD         -2
 12.002  HEAD
 12.003  M9100        *
 12.004  END
